import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExamInfoLabelComponent } from './exam-info-label.component';

describe('ExamInfoLabelComponent', () => {
  let component: ExamInfoLabelComponent;
  let fixture: ComponentFixture<ExamInfoLabelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExamInfoLabelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExamInfoLabelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
